
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://0.0.0.0:8888/tree?token=0d86ab8843d928c0942ac4d8dca5e4143814b320f0696f38" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://0.0.0.0:8888/tree?token=0d86ab8843d928c0942ac4d8dca5e4143814b320f0696f38";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://0.0.0.0:8888/tree?token=0d86ab8843d928c0942ac4d8dca5e4143814b320f0696f38">click here to go to Jupyter</a>.
</p>

</body>
</html>